Activity log for bug #1464349

Date Who What changed Old value New value Message
2015-06-11 18:15:17 Lyn Perrine bug added bug
2015-06-11 18:15:17 Lyn Perrine attachment added 2015-06-11-180906_1920x1080_scrot.png https://bugs.launchpad.net/bugs/1464349/+attachment/4413375/+files/2015-06-11-180906_1920x1080_scrot.png
2015-06-11 19:10:14 Ubuntu QA Website tags amd64 apport-bug wily amd64 apport-bug iso-testing wily
2015-06-19 15:27:39 Lyn Perrine affects audacious (Ubuntu) lubuntu-artwork (Ubuntu)
2015-06-20 12:27:00 Launchpad Janitor lubuntu-artwork (Ubuntu): status New Confirmed
2015-06-21 20:16:47 Lyn Perrine summary audacious prefrences has gray bar over playlist columns audacious, ubiquity and other gtk3 apps have gray bars hiding some widgets.
2015-06-21 20:19:36 Lyn Perrine description To reproduce in a live lubuntu session from June 11th boot the live session and download an ogg file and open prefrences and in playlist with gray bars covering part of the interface in the menu under file settings. Installed: 3.5-2 Candidate: 3.5-2 Version table: *** 3.5-2 0 500 http://archive.ubuntu.com/ubuntu/ wily/universe amd64 Packages 100 /var/lib/dpkg/status Description: Ubuntu Wily Werewolf (development branch) Release: 15.10 I expected to see the entire availble part of playlist columns visible instead there are gray bars covering some of it. ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: audacious 3.5-2 ProcVersionSignature: Ubuntu 3.19.0-20.20-generic 3.19.8 Uname: Linux 3.19.0-20-generic x86_64 ApportVersion: 2.17.3-0ubuntu4 Architecture: amd64 CasperVersion: 1.361 CurrentDesktop: LXDE Date: Thu Jun 11 18:09:57 2015 LiveMediaBuild: Lubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150611) ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: audacious UpgradeStatus: No upgrade log present (probably fresh install) To reproduce in a live lubuntu session from June 11th boot the live session and download an ogg file and open prefrences and in playlist with gray bars covering part of the interface in the menu under file settings. I also end up with this in ubiquity and gnome-disks.   Installed: 3.5-2   Candidate: 3.5-2   Version table:  *** 3.5-2 0         500 http://archive.ubuntu.com/ubuntu/ wily/universe amd64 Packages         100 /var/lib/dpkg/status Description: Ubuntu Wily Werewolf (development branch) Release: 15.10 lubuntu-artwork: Installed: 0.54 Candidate: 0.54 Version table: *** 0.54 0 500 http://us.archive.ubuntu.com/ubuntu/ wily/universe amd64 Packages 100 /var/lib/dpkg/status I expected to see the entire availble part of playlist columns visible instead there are gray bars covering some of it. ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: audacious 3.5-2 ProcVersionSignature: Ubuntu 3.19.0-20.20-generic 3.19.8 Uname: Linux 3.19.0-20-generic x86_64 ApportVersion: 2.17.3-0ubuntu4 Architecture: amd64 CasperVersion: 1.361 CurrentDesktop: LXDE Date: Thu Jun 11 18:09:57 2015 LiveMediaBuild: Lubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150611) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: audacious UpgradeStatus: No upgrade log present (probably fresh install)
2015-06-22 01:01:18 Alberto Salvia Novella lubuntu-artwork (Ubuntu): importance Undecided High
2015-06-24 09:07:13 Redwolf attachment added Audacious running on Wily Werewolf https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1464349/+attachment/4419899/+files/Lubuntu%20Willy%20Werewolf%2064bit.png
2015-06-24 09:10:02 Redwolf bug added subscriber Rafael Laguna
2015-06-24 09:13:39 Redwolf attachment added Synaptic in Wily Werewolf. https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1464349/+attachment/4419904/+files/synaptic.png
2015-06-24 21:13:09 Redwolf attachment added Synaptic using new Light Themes https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1464349/+attachment/4420161/+files/synaptic_ubuntu.png
2015-06-24 21:13:48 Redwolf lubuntu-artwork (Ubuntu): status Confirmed In Progress
2015-06-24 21:13:48 Redwolf lubuntu-artwork (Ubuntu): assignee Rafael Laguna (rafaellaguna)
2015-06-25 16:39:31 Redwolf lubuntu-artwork (Ubuntu): status In Progress Fix Committed
2015-08-11 18:30:48 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/lubuntu-artwork
2015-08-11 20:32:45 Launchpad Janitor lubuntu-artwork (Ubuntu): status Fix Committed Fix Released